@media (max-width: 600px) {
  .m_input{
    width:80%;
    float:right;
 }
}

.gallery-item {
	text-align:center;
}
.gallery-item img{ max-width:530px; max-height:780px; }
.detail-item {
        text-align:center;
}
.detail-item img{
        max-width:530px;
        max-height:780px;
	height:100vh;
	height:100%;
}

.rrr{
	position:absolute;
	top:35%;
	word-break:break-all;
}

@media (min-width: 1280px) {
  .navbar { padding: 0; margin-left: auto; padding-right: 30px; }
  .pc_img_h{height:780px;}
}
@media (max-width: 400px) {
  .gallery-item img{ max-width:380px; max-height:780px; }
}
